{
  "cookies": [
    {
      "name": "csrftoken",
      "value": "SDRORLyWEsWWty2ZoVGdER",
      "domain": ".instagram.com",
      "path": "/",
      "expires": 1805808260.101851,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "datr",
      "value": "isQuaeXe5-2mFvFSOdcgVq0u",
      "domain": ".instagram.com",
      "path": "/",
      "expires": 1799232653.525143,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "ig_did",
      "value": "5650C8B9-B8D8-4102-9B49-F0668CE34202",
      "domain": ".instagram.com",
      "path": "/",
      "expires": 1796208680.653147,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "mid",
      "value": "aS7EigALAAHxXAxrkYg18Fzi-SR7",
      "domain": ".instagram.com",
      "path": "/",
      "expires": 1799232653.525191,
      "httpOnly": true,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "ds_user_id",
      "value": "59661903731",
      "domain": ".instagram.com",
      "path": "/",
      "expires": 1779024260.101964,
      "httpOnly": false,
      "secure": true,
      "sameSite": "None"
    },
    {
      "name": "sessionid",
      "value": "59661903731%3AbekaIlo4nn7x2n%3A29%3AAYhv1LJUsfRtBSH-WmDLVrxiM7T9UotIOM3XY3iHKQ",
      "domain": ".instagram.com",
      "path": "/",
      "expires": 1797910987.674116,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "wd",
      "value": "1280x720",
      "domain": ".instagram.com",
      "path": "/",
      "expires": 1771853062,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "rur",
      "value": "\"CLN\\05459661903731\\0541802784260:01fe7c598360db0b935f25e6ba1763e003a5029832b6dfbc96dfaf168d45cbefa03fc52e\"",
      "domain": ".instagram.com",
      "path": "/",
      "expires": -1,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://www.instagram.com",
      "localStorage": [
        {
          "name": "chatd-deviceid",
          "value": "e974ce00-d790-4fdc-8aff-1d1871b1a83f"
        },
        {
          "name": "hb_timestamp",
          "value": "1771247364057"
        },
        {
          "name": "IGSession",
          "value": "hpur03:1771250062531"
        },
        {
          "name": "pixel_fire_ts",
          "value": "1771121302843"
        },
        {
          "name": "signal_flush_timestamp",
          "value": "1771247364069"
        },
        {
          "name": "Session",
          "value": "7tvq1i:1771248297531"
        },
        {
          "name": "has_interop_upgraded",
          "value": "{\"lastCheckedAt\":1766366944051,\"status\":false}"
        },
        {
          "name": "ig_boost_on_web_campaign_upsell_shown",
          "value": "false"
        },
        {
          "name": "banzai:last_storage_flush",
          "value": "1771205738044.8"
        }
      ]
    }
  ]
}